'use strict';

const core_esm = require('../../../../../../node_modules/.pnpm/@dnd-kit_core@6.3.1_react-dom@19.2.0_react@19.2.0__react@19.2.0/node_modules/@dnd-kit/core/dist/core.esm.cjs');

const useDndSensors = () => {
  return core_esm.useSensors(
    core_esm.useSensor(core_esm.MouseSensor, {
      activationConstraint: {
        distance: 4
      }
    }),
    core_esm.useSensor(core_esm.TouchSensor, {
      activationConstraint: {
        delay: 100,
        tolerance: 8
      }
    })
  );
};

exports.useDndSensors = useDndSensors;
